        /* base */
        body 
        {
            font-size: 0.91em;
            font-family: 'Trebuchet MS', 'Lucida Grande', Arial, Sans-Serif;
            text-align: center; /* make sure IE behaves */
            color: #333333;
            
        }
        h1, h2, h3 , h4
        {
            
            color:#0000FF;
            margin-top: 0;
            margin-bottom: 0;
            padding-top: 0;
            padding-bottom: 0;
        }
        h1
        {
            font-size: 1.5em;
        }
        h2
        {
            font-size: 1.3em;
        }
        h3
        {
            font-size: 1.1em;
        }
        
        h4
        {
            font-size: 1.0em;
        }
        p
        {
            margin-top: 0;
        }
        
        a
        {
            text-decoration: none;
            color:#0000FF;
        }
        a:hover
        {
            text-decoration: underline;
        }
        em
        {
            color:#0000FF;
        }
        img
        {
            border: none;
            padding: 3px 3px 3px 3px;
        }
        th
        {
            text-align: left;
        }
        ul {
            margin-bottom: 10px;
        }
        /* layout */
        #header 
        {
            margin: 0;
            padding: 15px 25px 0 25px;
            position: relative;
            text-align: left; /* make sure IE behaves */
            width: 800px;
            margin: 0 auto; 
        }
        
        #container 
        {   
            min-height: 100%;
            position: relative;
            text-align: left; /* make sure IE behaves */
            width: 800px;
            margin: 0 auto; 
            
        }
        #footer 
        {
            padding: 0 5px;
            font-size: 0.7em;
            position: relative;
            width: 800px;
            margin: 0 auto; 
        }
        /* details */
        .content
        {
            margin: 10px 0;
            padding: 15px 15px 10px 15px;
            border: 1px solid #AAA;
            border-radius: 8px;
            -moz-border-radius: 8px;
            -webkit-border-radius: 8px;
            clear:both;
        }
        
        .content2Col
        {
            position: absolute;
            margin: 0;
            
        }
        
        .contentLeft
        {
            position:relative;
            float: left;
            margin: 0 0 10px 0;
            padding: 15px 15px 10px 15px;
            border: 1px solid #AAA;
            border-radius: 8px;
            -moz-border-radius: 8px;
            -webkit-border-radius: 8px;
            clear: both;
            overflow: hidden;
            width: 420px;
            height: 425px;
        }
        
        .contentRight
        {
            position:relative;
            float: right;
            width: 305px;
            margin: 0 0 10px 0;
            padding: 15px 15px 10px 15px;
            border: 1px solid #AAA;
            border-radius: 8px;
            -moz-border-radius: 8px;
            -webkit-border-radius: 8px;
            height: 425px;
        }

        

        